.container {
  padding-bottom: 0;
}

.landing-area.landing-a .top-wrapper {
  position: relative; }
  .landing-area.landing-a .top-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-a .top-wrapper .button-1 {
    width: 27.6%;
    left: 27%;
    bottom: 40.4%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .top-wrapper .button-2 {
    width: 27.6%;
    left: 73%;
    bottom: 2.6%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .top-wrapper .button-5 {
    width: 19.6%;
    left: 50%;
    bottom: 57.2%;
    transform: translate(-50%, 0%);
  }
.landing-area.landing-a .notice-wrapper {
  position: relative;
}

.landing-area.landing-a .bottom-wrapper {
  position: relative; }
  .landing-area.landing-a .bottom-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-a .bottom-wrapper .button-1 {
    width: 36.5%;
    left: 50%;
    bottom: 30.8%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .bottom-wrapper .button-2 {
    width: 47.5%;
    left: 30%;
    bottom: 2.9%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-a .bottom-wrapper .button-3 {
    width: 35.5%;
    left: 75.7%;
    bottom: 2.9%;
    transform: translate(-50%, 0%);
  }

.landing-area.landing-b .top-wrapper {
  position: relative; }
  .landing-area.landing-b .top-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-b .top-wrapper .button-1 {
    width: 27.6%;
    left: 27%;
    bottom: 40.4%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .top-wrapper .button-2 {
    width: 27.6%;
    left: 73%;
    bottom: 2.6%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .top-wrapper .button-5 {
    width: 19.6%;
    left: 50%;
    bottom: 57%;
    transform: translate(-50%, 0%);
  }

.landing-area.landing-b .bottom-wrapper {
  position: relative; }
  .landing-area.landing-b .bottom-wrapper .button {
    position: absolute;
    cursor: pointer;
  }
  .landing-area.landing-b .bottom-wrapper .button-1 {
    width: 36.5%;
    left: 50%;
    bottom: 50.4%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .bottom-wrapper .button-2 {
    width: 36.5%;
    left: 50%;
    bottom: 29.4%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .bottom-wrapper .button-3 {
    width: 47.5%;
    left: 30%;
    bottom: 2.9%;
    transform: translate(-50%, 0%);
  }
  .landing-area.landing-b .bottom-wrapper .button-4 {
    width: 35.5%;
    left: 75.7%;
    bottom: 2.9%;
    transform: translate(-50%, 0%);
  }

.landing-area.landing-b .notice-wrapper {
  position: relative;
}